Jump to content

Recommended Posts

I am attempting to install the server side plug in through the demo file and I keep getting a dialogue that says the plug in failed to initialize and then says error 1550. Any help would be extremely appreciated.

Screen Shot 2020-07-07 at 1.09.39 PM.png

Screen Shot 2020-07-07 at 1.09.49 PM.png

Link to post
Share on other sites

Hi Willm5455,

The plug-in that you are installing looks like it is the Windows version. The Mac plug-in should be "FM_Credit_Card_Server.fmplugin". It just looks like the wrong installer package was downloaded.

You can install the correct download package by going to: http://www.productivecomputing.com/downloads/FM_CreditCard/Install_FM_Credit_Card_Mac.dmg

Thank you,

PCIPal

Link to post
Share on other sites

Whoops,

Glad someone is paying attention, It clearly isn't me lol. 

Thanks for the help

Will

Link to post
Share on other sites
20 hours ago, PCIPal said:

Hi Willm5455,

The plug-in that you are installing looks like it is the Windows version. The Mac plug-in should be "FM_Credit_Card_Server.fmplugin". It just looks like the wrong installer package was downloaded.

You can install the correct download package by going to: http://www.productivecomputing.com/downloads/FM_CreditCard/Install_FM_Credit_Card_Mac.dmg

Thank you,

PCIPal

I'm still getting the same error with the server side demo that was included in the download you gave. Is there a way to check my sever to see if the plug in is already there?

Link to post
Share on other sites

Hi Will,

There are a few different places you can check depending on a few variations within your FileMaker, OS, and general setup of the device. The following is a list of the different possibilities:

- “Applications/FileMaker Pro/Extensions/”
- “Library/Application Support/FileMaker/FileMaker Server/”
- “Users/“User”/Library/Application Support/FileMaker/Extensions/”
- “Users/“User”/Library/Application Support/FileMaker/FileMaker Pro/“version”/Extensions/”
- “Users/“User”/Library/Application Support/FileMaker/FileMaker Pro Advanced/“version”/Extensions/”
- “~/Library/Application Support/FileMaker/Extensions/”
- “~/Library/Application Support/FileMaker/FileMaker Pro/“version”/Extensions/”
- “~/Library/Application Support/FileMaker/FileMaker Pro Advanced/“version”/Extensions/”
 
You should also delete any files related to the previous installation attempt that pertain to .fmx or .fmx64 extensions.
Hopefully this takes care of the issue!
 
Thank you,
PCIPal
Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.